<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Document</title>
</head>

<body>
  <!-- Headings -->
  <h1 id="heading-1">Heading 1</h1>
  <h2 id="heading-2">Heading 2</h2>
  <h3 id="heading-3">Heading 3</h3>
  <h4 id="heading-4">Heading 4</h4>
  <h5 id="heading-5">Heading 5</h5>
  <h6 id="heading-6">Heading 6</h6>
  <!-- Italics -->
  <p><em>This text</em> is italic</p>
  <p><em>This text</em> is italic</p>
  <!-- Strong -->
  <p><strong>This text</strong> is italic</p>
  <p><strong>This text</strong> is italic</p>
  <!-- Strikethrough -->
  <p><del>This text</del> is strikethrough</p>
  <!-- Horizontal Rule -->
  <hr>
  <hr>
  <!-- Blockquote -->
  <blockquote>
    <p>This is a quote</p>
  </blockquote>
  <!-- Links -->
  <p><a href="http://www.google.com">Goole.com</a></p>
  <p><a href="https://gitlab.com/" title="Gitlab">Gitlab</a></p>
  <!-- UL -->
  <ul>
    <li>Item 1</li>
    <li>Item 2</li>
    <li>Item 3<ul>
        <li>Nested Item 1</li>
        <li>Nested Item 2</li>
      </ul>
    </li>
  </ul>
  <!-- OL -->
  <ol>
    <li>Item 1</li>
    <li>Item 2</li>
    <li>Item 3</li>
  </ol>
  <!-- Inline Code Block -->
  <p><code>&lt;p&gt;This is a paragraph&lt;/p&gt;</code></p>
  <!-- Images -->
  <p><img src="https://about.gitlab.com/images/press/logo/png/gitlab-icon-rgb.png" alt="Gitlab Logo"></p>
  <!-- Github Markdown -->
  <!-- Code Blocks -->
  <pre><code class="lang-bash">  <span class="hljs-built_in">npm</span> install

  <span class="hljs-built_in">npm</span> start
</code></pre>
  <pre><code class="lang-javascript"><span class="hljs-keyword">function</span> <span class="hljs-title">add</span>(num1, num2) {
    <span class="hljs-keyword">return</span> <span class="hljs-type">num1</span> + num2;
}
</code></pre>
  <pre><code class="lang-python">  <span class="hljs-function"><span class="hljs-keyword">def</span> <span class="hljs-title">add</span><span class="hljs-params">(num1, num2)</span></span>:
    <span class="hljs-keyword">return</span> num1 + num2
</code></pre>
  <!-- Tables -->
  <table>
    <thead>
      <tr>
        <th>Name</th>
        <th>Email</th>
      </tr>
    </thead>
    <tbody>
      <tr>
        <td>Soheyl Asbaghi</td>
        <td>soheyl@gmail.com</td>
      </tr>
      <tr>
        <td>Jane Doe</td>
        <td>jane@gmail.com</td>
      </tr>
    </tbody>
  </table>
  <!-- Task List -->
  <ul>
    <li>[x] Task 1</li>
    <li>[x] Task 2</li>
    <li>[ ] Task 3</li>
  </ul>
  <!-- Mermaid -->
  <h1 id="fabonacci-series">Fabonacci series</h1>
  <pre><code class="lang-mermaid">graph TB
  A<span class="hljs-function"><span class="hljs-params">([Start])</span>--&gt;</span>B[Declare Variable i, n, a, b, show]
  B<span class="hljs-function"> --&gt;</span> C[Initialize, a = <span class="hljs-number">0</span>, b = <span class="hljs-number">0</span> <span class="hljs-keyword">and</span> show = <span class="hljs-number">0</span>]
  C<span class="hljs-function"> --&gt;</span> D[<span class="hljs-regexp">/Input the number of term to be printed/</span>]
  D<span class="hljs-function"> --&gt;</span> E[<span class="hljs-regexp">/The Fabonacci series is: n\n\n&lt;br&gt; a b/</span>]
  E<span class="hljs-function"> --&gt;</span> F[i = <span class="hljs-number">2</span>]
  F<span class="hljs-function"> --&gt;</span> G{i&lt;=n&lt;br&gt; ?}
  G -- <span class="hljs-literal">yes</span><span class="hljs-function"> --&gt;</span> H[show = a + b &lt;br&gt; a = b &lt;br&gt; b = show]
  H<span class="hljs-function"> --&gt;</span> K[<span class="hljs-regexp">/Print show/</span>]
  K<span class="hljs-function"> --&gt;</span> J([End])
  G --<span class="hljs-literal">no</span><span class="hljs-function"> --&gt;</span> J
</code></pre>

</body>

</html>